CVE-2005-3826
CVSS7.5
发布时间 :2005-11-25 21:03:00
修订时间 :2011-03-07 21:27:13
NMCO    

[原文]Multiple SQL injection vulnerabilities in Ezyhelpdesk 1.0 allow remote attackers to execute arbitrary SQL commands via the (1) edit_id, (2) faq_id, and (3) c_id parameters in a query string, and (4) the search engine, possibly involving the search_string parameter.


[CNNVD]Ezyhelpdesk多个SQL注入漏洞(CNNVD-200511-397)

        ezyhelpdesk是一款在线帮助桌面系统。
        Ezyhelpdesk 1.0存在多个SQL注入漏洞,可让远程攻击者通过以下方式执行任意SQL命令:查询字符串中的(1) edit_id、(2) faq_id和(3) c_id参数,以及(4)可能与search_string参数有关的搜索引擎。

- CVSS (基础分值)

CVSS分值: 7.5 [严重(HIGH)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-3826
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2005-3826
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200511-397
(官方数据源) CNNVD

- 其它链接及资源

http://www.vupen.com/english/advisories/2005/2560
(UNKNOWN)  VUPEN  ADV-2005-2560
http://www.osvdb.org/21076
(UNKNOWN)  OSVDB  21076
http://www.osvdb.org/21075
(UNKNOWN)  OSVDB  21075
http://www.securityfocus.com/bid/15553
(UNKNOWN)  BID  15553
http://secunia.com/advisories/17696
(UNKNOWN)  SECUNIA  17696
http://pridels0.blogspot.com/2005/11/ezyhelpdesk-multiple-sql-inj.html
(UNKNOWN)  MISC  http://pridels0.blogspot.com/2005/11/ezyhelpdesk-multiple-sql-inj.html

- 漏洞信息

Ezyhelpdesk多个SQL注入漏洞
高危 SQL注入
2005-11-25 00:00:00 2005-11-28 00:00:00
远程  
        ezyhelpdesk是一款在线帮助桌面系统。
        Ezyhelpdesk 1.0存在多个SQL注入漏洞,可让远程攻击者通过以下方式执行任意SQL命令:查询字符串中的(1) edit_id、(2) faq_id和(3) c_id参数,以及(4)可能与search_string参数有关的搜索引擎。

- 公告与补丁

        暂无数据

- 漏洞信息

21075
Ezyhelpdesk index.php Multiple Parameter SQL Injection
Remote / Network Access Information Disclosure, Input Manipulation
Loss of Confidentiality, Loss of Integrity

- 漏洞描述

Ezyhelpdesk contains a flaw that may allow a remote attacker to carry out an SQL injection attack. The issue is due to the 'index.php' script not properly sanitizing user-supplied input to the 'edit_id', 'faq_id', and 'c_id' variables. This may allow a remote attacker to inject or manipulate SQL queries in the back-end database.

- 时间线

2005-11-23 Unknow
Unknow Unknow

- 解决方案

Currently, there are no known upgrades, patches, or workarounds available to correct this issue.

- 相关参考

- 漏洞作者

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站